We recommend switching to the latest versions of Edge, Firefox, Chrome or Safari. Using Internet Explorer will result in a loss of website functionality.

IBM MQ Support

Comments

1 comment

  • Avatar
    Gerard Cafaro

    One of the ACR products, ACR/Instream, can work with WebSphere MQ. I just added the ACR/Instream documentation to the Knowledge Base for more information.

    For Assure, you would need to upgrade to a newer version in order to get MQ functionality. In general, it's recommended to upgrade off of version 8.4 since it is out-of-support (no new patches) and impacted by the Adobe Flash decommission later this year.

     

    0
    Comment actions Permalink

Please sign in to leave a comment.